@echo off


echo Installing Taskix32_2.1 
start /w /d Taskix32_2.1 Install.bat

echo Installing Adobe 
start /w /d Adobe Install.bat

echo Installing Office2003SP3FRComplete_compressed 
start /w /d Office2003SP3FRComplete_compressed Install.bat

rem echo Installing WindowsLiveFR 
rem start /w /d WindowsLiveFR Install.bat

echo Installing SyncToy2.1_x86 
start /w /d SyncToy2.1_x86 Install.bat

echo Installing RADTools 
start /w /d RADTools Install.bat

echo Installing QuickTime7.6.6 
start /w /d QuickTime7.6.6 Install.bat

rem echo Installing RealPlayer11 
rem start /w /d RealPlayer11 Install.bat

echo Installing vlc 
start /w /d vlc Install.bat

echo Installing klcodec_32 
start /w /d klcodec_32 Install.bat

echo Installing WMEncoder 
start /w /d WMEncoder Install.bat

echo Installing Wink 
start /w /d Wink Install.bat

echo Installing avidemux2 
start /w /d avidemux2 Install.bat

echo Installing VirtualDubMod 
start /w /d VirtualDubMod Install.bat

echo Installing Camstudio-2.0 
start /w /d Camstudio-2.0 Install.bat

echo Installing jdk1.6.0_20 
start /w /d jdk1.6.0_20 Install.bat

echo Installing XnView 
start /w /d XnView Install.bat

echo Installing IrfanView 
start /w /d IrfanView Install.bat

echo Installing PDFCreator 
start /w /d PDFCreator Install.bat

rem echo Installing DTools347 
rem start /w /d DTools347 Install.bat

echo Installing VirtualCloneDrive5440 
start /w /d VirtualCloneDrive5440 Install.bat

echo Installing CommonTools 
start /w /d CommonTools Install.bat

echo Installing Icons  
start /w /d Icons Install.bat

echo Installing PowerMenu 
start /w /d PowerMenu Install.bat

echo Installing RKTools 
start /w /d RKTools Install.bat

echo Installing SupTools 
start /w /d SupTools Install.bat

echo Installing pdf2word 
start /w /d pdf2word Install.bat

echo Installing Powarc 
start /w /d Powarc Install.bat

echo Installing WinRAR 
start /w /d WinRAR Install.bat

echo Installing uniextract 
start /w /d uniextract Install.bat

echo Installing Google_Earth 
start /w /d Google_Earth Install.bat

echo Installing Skype
start /w /d Skype Install.bat

echo Installing Ext2IFS 
start /w /d Ext2IFS Install.bat

echo Installing HardLinkShellExt_win32 
start /w /d HardLinkShellExt_win32 Install.bat

echo Installing renameit 
start /w /d renameit Install.bat

echo Installing RegShot 
start /w /d RegShot Install.bat

echo Installing spymetools 
start /w /d spymetools Install.bat

echo Installing RWSetup134 
start /w /d RWSetup134 Install.bat

echo Installing XN 
start /w /d XN Install.bat

echo Installing Filezilla 
start /w /d Filezilla Install.bat

echo Installing OpenSSH 
start /w /d OpenSSH Install.bat

echo Installing Firefox 
start /w /d Firefox Install.bat

echo Installing httrack-3.43-9C 
start /w /d httrack-3.43-9C Install.bat

echo Installing cpuz_x86 
start /w /d cpuz_x86 Install.bat

echo Installing EverestHome220 
start /w /d EverestHome220 Install.bat

echo Installing pcw2010 
start /w /d pcw2010 Install.bat

echo Installing Nero 
start /w /d Nero Install.bat

rem echo Installing Ulead_Burn.Now_4.5_SE 
rem start /w /d Ulead_Burn.Now_4.5_SE Install.bat

echo Installing MyDefrag 
start /w /d MyDefrag Install.bat

echo Installing WinImage_x86 
start /w /d WinImage_x86 Install.bat

echo Installing HP_USB_Boot_Utility 
start /w /d HP_USB_Boot_Utility Install.bat

echo Installing RealVNC 
start /w /d RealVNC Install.bat

echo Installing autoit 
start /w /d autoit Install.bat

echo Installing MinGW 
start /w /d MinGW Install.bat

rem echo Installing EclipseGalileo 
rem start /w /d EclipseGalileo Install.bat

rem echo Installing CodeBlocks 
rem start /w /d CodeBlocks Install.bat

echo Installing Notepad++5.5 
start /w /d Notepad++5.5 Install.bat

echo Installing MsXML 
start /w /d MsXML Install.bat

echo Installing SpeechSDK51 
start /w /d SpeechSDK51 Install.bat

echo Installing olsrd 
start /w /d olsrd Install.bat


exit


